<ion-modal-view>
  <ion-header-bar>
    <h1 class="title">Update Photo</h1>
    <div class="buttons">
      <button class="button button-icon ion-ios-close-empty" ng-click="closeEditMainInfo()"></button>
    </div>
  </ion-header-bar>
  <ion-content>
	<div class="img-circle" ng-style="{background: 'url(\''+profile.photo+'\') center center / cover', width: '248px', height: '248px'}"> 
    <!-- <img ng-src="{{profile.photo}}" alt="{{ profile.full_name }}"> -->
    <!-- <a class="edit_icon" ng-click="editMainInfo()"><i class="ion-ios-compose-outline"></i></a>  -->
  </div>

  <div class="text-center" style="margin-top: 20px;">
    <button class="button" ng-click="browseImage()" id="browseBtn">Browse Photo</button>
    <input type="file" class="hide" id="browse" accept="image/*" />
  </div>
  </ion-content>
</ion-modal-view>
